@font-face {
    font-family: "Averta";
    font-weight: normal;
    src: url(./fonts/Averta\ Light.otf);
}

@font-face {
    font-family: "Averta";
    font-weight: bold;
    src: url(./fonts/Averta\ Bold.otf);
}

html,
body {
    background: #fff;
    color: #000;

    font-size: 16px;

    border: 0;
    margin: 0;
    padding: 0;

    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

h1,
h2 {
    font-weight: normal;
    margin-top: 3em;
}

h1 > span,
h2 > span {
    font-weight: bold;
}

h4 {
    font-size: 1em;
}

a {
    cursor: pointer;
}

p {
    line-height: 1.5;
}

a.block-bg {
    display: inline-block;
    padding: 0.5em 0.7em;
    box-shadow: 0em 0.1em 0.3em rgba(0, 0, 0, 0.2);
    border: 0.2em solid rgba(0, 0, 0, 0.01);
    border-image-slice: 1;
    border-image-source: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.1),
        rgba(0, 0, 0, 0.05)
    );
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}

a.block-bg:hover,
a.block-bg:focus,
a.block-bg:active {
    box-shadow: 0em 0.1em 0.3em rgba(0, 0, 0, 0.4);
    border-image-source: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.25),
        rgba(0, 0, 0, 0.1)
    );
}

a.block-bg.arrow-right::after {
    font-family: "FontAwesome";
    content: "\f105";
    display: inline-block;
    margin: -0.1em 0.2em 0 0.8em;
    vertical-align: middle;
}

.heading-1 {
    font-size: 2em;
    font-size: max(1.4em, min(2.4vw, 2em));
}

.heading-2 {
    font-size: 1.7em;
    font-size: max(1.2em, min(2vw, 1.7em));
}

.heading-1.thin-margin,
.heading-2.thin-margin {
    margin-top: 0.75em;
}

#content {
    position: relative;
    z-index: 1;

    width: 100vw;
    max-width: 100%;
    min-height: 100vh;
    background: #fff;

    font-family: "Averta", sans-serif;
    text-align: center;
}

#content-hero {
    position: relative;
}

#content-body {
}

.content-container {
    max-width: 90em;
    padding: 0 2em;
    margin: 0 auto;
}

#tag-line {
    margin-top: 0.75em;
    margin-bottom: 1.5em;
}

.bg-img {
    background-color: #ddd;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.bg-light-grey {
    background: #efefef;
}

.bg-ec-green {
    background: #05a68c;
    color: #fff;
}

.img-icon {
    width: 10em;
    height: 10em;
}

#back-bg-img {
    position: fixed;
    z-index: 0;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.bg-img[data-image-id="2"] {
    background-image: url(./images/2.jpg);
}

#in-page-bg-viewport {
    width: 100vw;
    max-width: 100%;
    height: 40vh;
    min-height: 12em;
}

#in-page-bg-credit {
    position: absolute;
    bottom: 0.65em;
    background: rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 0.5);
    padding: 0.2em 0.5em;
    font-size: 0.8em;
}

#logo-bar {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;

    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#logo-bar > * {
    border-bottom: 0.5em solid rgba(0, 0, 0, 0.01);
}

#logo-bar > *:nth-child(1) {
    flex-grow: 1;
    border-bottom-color: #ffaa64;
}

#logo-bar > *:nth-child(2) {
    max-width: 30em;
    width: 75vw;
    border-bottom-color: #05a68c;
    padding: 0.75em 0;
}

#logo-bar > *:nth-child(2) > img {
    width: 100%;
}

#logo-bar > *:nth-child(3) {
    flex-grow: 1;
    border-bottom-color: #57c7ff;
}

#partners-list {
    margin: 0 3em;
    padding: 0;

    list-style: none;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: 1px;
    align-items: center;
    justify-content: center;
}

#partners-list li {
    margin: 0.5em;
}

#partners-list li a {
    display: inline-block;
    padding: 1em;
    line-height: 1;
}

#partners-list li a * {
    cursor: pointer;
    vertical-align: middle;
}

#partners-core-investment {
    margin: 0 3em;
    margin-top: 2em;
    padding: 0;

    list-style: none;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: 1px;
    align-items: center;
    justify-content: center;
}

#partners-core-investment li {
    margin: 1.5em;
}

#partners-core-investment li a {
    display: inline-block;
    padding: 1em;
    line-height: 1;
}

#partners-core-investment > .ardc {
    order: 1;
}

#partners-core-investment > .ncris {
    order: 3;
    margin-top: -1em;
}

#partners-core-investment > .disclosure {
    order: 2;
    font-size: 0.8em;
    color: rgba(0, 0, 0, 0.5);

    max-width: 18em;
    text-align: left;
}

#partners-core-investment > .disclosure a {
    display: inline;
    padding: 0;
    line-height: inherit;
}

#platforms-list {
    margin: 0;
    padding: 0;

    list-style: none;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

#platforms-list li {
    margin: 0.5em;
    padding: 1em;
    width: 20em;
    min-height: 20em;
    text-align: center;
    background: rgba(255, 255, 255, 0.5);
    border: 0.5em solid rgba(0, 0, 0, 0.01);
    border-image-slice: 1;
}

#platforms-list li .logo-container {
    display: flex;
    height: 5em;
    margin-top: 1.5em;

    align-items: center;
    justify-content: center;
}

#platforms-list li .logo-container > img {
    flex-shrink: 1;
    flex-grow: 0;
    width: 100%;
}

#blurb-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    align-items: center;
    justify-content: center;
}

#blurb-content > * {
    flex-grow: 0;
    flex-shrink: 1;
    margin: 1em;
    max-width: 38.5em;
}

#blurb-special-block {
    padding: 1em;
    width: 16.5em;
    text-align: right;
    background: #05a68c;
    color: #fff;
}

#footer {
    background: #05a68c;
    color: #fff;
    padding: 2em;
    margin-top: 3em;
}

#footer ul.links {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer ul.links li {
    display: block;
    margin-top: 0.5em;
    padding: 0;
}

#footer ul.links .contacts img {
    width: 2em;
    height: 2em;
    margin: 0 0.5em;
}

#footer a {
    color: #fff;
    text-decoration: underline;
}

#news,
#target-users {
    padding: 1em 0 3em;
    margin-top: 4em;
}

.capability-container .content-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    flex-basis: 1px;
    min-height: 15em;
    align-items: center;
    justify-content: center;

    max-width: 70em;
}

.capability-container h2 {
    margin: 0;
}

.capability-container .content-container > div {
    flex-shrink: 0;
    flex-grow: 0;
    width: 50%;
    padding: 1em;
    order: 1;
}

.capability-container .content-container > .icon {
    text-align: center;
}

.capability-container .content-container > .body {
    text-align: left;
}

#core-capabilities
    .capability-container:nth-child(2n + 1)
    .content-container
    > .icon {
    order: 2;
}

#target-users-list {
    margin: 0;
    margin-bottom: -3em;
    padding: 0;

    list-style: none;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: 1px;
    align-items: flex-start;
    justify-content: center;
}

#target-users-list li {
    max-width: 16em;
    margin: 0 auto;
    padding: 0 1em 2em;
    text-align: left;
}

.news-list {
    margin: 0;
    padding: 0;

    list-style: none;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: 1px;
    align-items: flex-start;
    justify-content: center;
}

.news-list li {
    width: 17em;
    margin: 0 2em;
    padding: 0 0.5em;
}

.news-list li h3 {
    font-weight: normal;
    border-bottom: 0.25em solid transparent;
}

.news-list li:nth-child(4n+1) h3 {
    border-bottom-color: #ffaa64;
}

.news-list li:nth-child(4n+2) h3 {
    border-bottom-color: #05a68c;
}

.news-list li:nth-child(4n+3) h3 {
    border-bottom-color: #57c7ff;
}

.news-list li:nth-child(4n+4) h3 {
    border-bottom-color: #4693a9;
}

.news-list li p {
    text-align: left;
}

@media only screen and (max-width: 33.3rem) {
    .capability-container .content-container {
        flex-wrap: wrap;
    }

    #core-capabilities
        .capability-container:nth-child(2n + 1)
        .content-container
        > .icon {
        order: 1;
    }

    #core-capabilities .capability-container .content-container > .icon {
        padding-bottom: 0;
        text-align: left;
    }

    #core-capabilities .capability-container .content-container > .body {
        padding-top: 0;
    }

    #core-capabilities .capability-container .content-container > div {
        width: 100%;
        max-width: 16em;
    }
}

@media only screen and (max-width: 62.2rem) {
    #in-page-bg-credit {
        bottom: auto;
        top: 0;
        right: 0;
    }

    #partners-core-investment > .ardc {
        order: 1;
    }

    #partners-core-investment > .ncris {
        order: 2;
        margin-top: -0.5em;
    }

    #partners-core-investment > .disclosure {
        order: 3;
        max-width: 100%;
        max-width: unset;
        text-align: center;
        margin-top: 0;
    }
}

/* iOS devices don't work well with `fixed` background attachment */
.device-ios .bg-img {
    background-attachment: scroll !important;
}
